RRAMS PWD - Mobile Application - Bug #717

Back navigation near filter screen
25/06/2024 11:42 AM - prathyusha Ramisetti

Status: Closed

Priority: Normal
Assignee: Jyoshna Behara
Category:

Target version:

Deployed In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Category:

24/06/2024

0%
0:00 hour
0:00 hour

Description

History

#1 - 25/06/2024 06:18 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 25/06/2024 11:26 PM - prathyusha Ramisetti

- Status changed from Ready for Prod to New

#3 - 26/06/2024 02:04 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#4 - 27/06/2024 02:30 AM - prathyusha Ramisetti

- Status changed from Ready for Prod to Closed

issue fixed
